zabbix_export:
  version: '6.0'
  date: '2023-01-30T12:47:59Z'
  groups:
    -
      uuid: a6bd919d168141219df7c03e00d158da
      name: AT1
    -
      uuid: 4e922b5f21d94c5aa66285e42c80666a
      name: AT2
  templates:
    -
      uuid: 311d7e39ac094f92a22e8cb744eafa45
      template: AT1
      name: AT1
      groups:
        -
          name: AT1
      valuemaps:
        -
          uuid: f00b1ed041674e2e81e12694ac0ffab5
          name: AT1
          mappings:
            -
              value: AT1
              newvalue: AT1
        -
          uuid: ac1848a6e5414321958876a5959e0730
          name: AT1_1
          mappings:
            -
              type: GREATER_OR_EQUAL
              value: '1'
              newvalue: '1'
        -
          uuid: 033f21fa7a0b453c96d02e837b0f1ff9
          name: AT1_2
          mappings:
            -
              type: LESS_OR_EQUAL
              value: '2'
              newvalue: '2'
        -
          uuid: e46271b834a7427b836416166e0a6d4f
          name: AT1_3
          mappings:
            -
              type: IN_RANGE
              value: '22'
              newvalue: '222'
        -
          uuid: f2fe9c8727cd47a4b4dd1b399530c957
          name: AT1_4
          mappings:
            -
              type: REGEXP
              value: as
              newvalue: '2211'
        -
          uuid: 6224fc9f525c43bd9c12ea3fda319499
          name: AT1_5
          mappings:
            -
              type: DEFAULT
              newvalue: '22222'
    -
      uuid: 348ce0eb589e47eab2587b5ae71c572c
      template: AT2
      name: AT2
      templates:
        -
          name: AT1
      groups:
        -
          name: AT2
